#modalContainer {
	background-color:transparent;
	position:absolute;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	z-index:10000;
}

#alertBox {
	position:relative;
	width:400px; 	/* Changed width from 300px to 400px */
	min-height:150px; 	/* Changed height from 100px to 150px */
	margin-top:100px; 	/* Changed margin-top from 50px to 100px */
	border:5px solid #010a7f; 	/* Changed border size fom 2px to 5px and color to #010a7f */
	background-color:#f1f1f7; 	/* Changed background color to #f1f1f7 */
}

#modalContainer > #alertBox {
	position:fixed;
}

#alertBox h1 {
	margin:0;
	font:bold 0.9em verdana,arial;
	background-color:#252ea3; 	/* Changed background color to #252ea3 */
	color:#FFF;
	border-bottom:1px solid #000;
	padding:2px 0 2px 5px;
	text-align: center; /* Centered text horizontally */
}

#alertBox p {
	font:0.7em verdana,arial;
	height:50px;
	text-align: center; /* Centered text horizontally */
}

#alertBox #closeBtn {
	display:block;
	position:relative;
	margin:5px auto;
	padding:3px;
	border:1px solid #000;
	width:70px;
	font:0.7em verdana,arial;
	text-align:center;
	color:#FFF;
	background-color:#252ea3; 	/* Changed background color to #252ea3 */
	text-decoration:none;
}

